<section class="optional__section DELETE">
	<div class="scrollup__section--background">
		<div class="scrollup__container js__scrollUP">
			<svg role="img" class="glyphs__d-scrollup">
				<use xlink:href="#id-glyphs-d-scrollup"></use>
			</svg>
		</div>
	</div>
</section>